Warning: array_merge() [function.array-merge]: hatası

Selamun aleyküm arkadaşlar. Admin panel girişinde u tür bir hata alıyorsanız çözümü burada. Warning: array_merge() [function.array-merge]: Argument #1 is not an array in [path]/includes/init.php on line 281 Bu tür hatalar genelde yanlış kodlanmış eklentilerde veya sürümünüzle uyuşmayan eklentilerde forumunuzda böyle bir hata verir. Çözüm için aşağıda sıraladıklarımı tek tek deneyiniz.

1. Tüm eklentileri deaktif edin: Ftp programı ile ftpnize bağlanup includes klasörü içerisindeki config.php ‘i bilgisayarınıza alın ve 2. satırına aşağıdaki kodu ekleyin. 2. satır

define('DISABLE_HOOKS', true);

Bunu yapınca tüm eklentileriniz deaktif olmuş olacaktır. (Dosyayı tekrar ftpye atmayı unutmayın) Siz sitenizin admin paneline giriş yapmayı deneyin. Eğer girebilirseniz. vBulletin seçenekler > Plug-in System > Burada evet ise hayırı seçip kaydedin. Daha sonra ftpye attiğiniz config.php geri alın 2. satırı silip tekrar yükleyin.

Bu işlemi yapınca ürün yöneticisine girin tüm ürünleri yasaklayın. Sonra Plugin systemi eski seçeneğine tekrar alın. Eklentileri tek tek aktif ederek hatalı eklentiyi tesbit edin ve aynı işlemi tekrar deneyerek admin panelinizi kullanıma açtığınızda ilk işiniz o eklentiyi silmek olsun.

2. Orjinal dosyalar: Admin paneldeki orjinal dosyaları tekrar üzerine yazdırın. Hasar gören dosyalar olmuş olabilir.

Kolay gelsin..

Okumanızı öneriyoruz »   Nerede bu postbit_legacy